<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, minimum-scale=1, initial-scale=1, user-scalable=yes">

    <title>my-app-polymer</title>
    <meta name="description" content="azsxdcfvgbh">

    <!-- See https://goo.gl/OOhYW5 -->
    <link rel="manifest" href="/manifest.json">

    <script src="/bower_components/webcomponentsjs/webcomponents-loader.js"></script>

    <link rel="import" href="/src/my-app-polymer-app/my-app-polymer-app.html">
  </head>
  <body>
    <my-app-polymer-app></my-app-polymer-app>
  </body>
</html>
